Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
170563Debian DLA-3280-1 : libde265 - LTS security updateNessusDebian Local Security Checks1/25/20239/6/2023
high
190241Ubuntu 16.04 ESM / 18.04 ESM / 20.04 LTS / 22.04 LTS : libde265 vulnerabilities (USN-6627-1)NessusUbuntu Local Security Checks2/8/20242/8/2024
critical
171376Debian DSA-5346-1 : libde265 - security updateNessusDebian Local Security Checks2/11/20239/4/2023
critical
171744FreeBSD : libde256 -- multiple vulnerabilities (421c0af9-b206-11ed-9fe5-f4a47516fb57)NessusFreeBSD Local Security Checks2/21/202311/6/2023
critical